@charset "utf-8";
@import "jquery-ui.css";


/* +++++++++++++++++++++++++++++++

common.css

+++++++++++++++++++++++++++++++ */
a {
    color: #000;
    text-decoration: none;
}

a:link,
a:visited {
    outline: none;
}

a.link {
    color: #eb701e;
    text-decoration: underline;
}

a:hover,
button:hover {
    text-decoration: none;
    outline: none;
}


/* reset */
table {
    border-collapse: collapse;
}

/* headline */
h1,
h2,
h3,
h4,
h5 {
    font-size: 14px;
}

/* layout */
body {
    margin: 0;
    padding: 0;
    background: #fff;
    font: normal 14px/1.4 'Arial', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif, 'メイリオ', Meiryo;
    color: #333;
    -webkit-text-size-adjust: 100%;
    /* Android対策 */
    line-height: 1.6;
    min-width: 1280px;
    width: calc(100vw);
    overflow-x: hidden;
}



@media screen and (max-width: 1280px) {
    body {
        overflow-x: inherit;

    }
}

#header_notice,
h1,
h2,
h3,
h4,
#product p,
.box_agree div,
.box_agree .rule,
.box_message,
.form p,
#inquiry p,
#guide p,
.button {
    max-height: 100%;
}

/* Android対策 */

#product p .list_item_shop_style {
    background: #e8e8e8;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px #dcdcdc solid;
    outline: none;
    border-radius: 4px;
    width: 100%;
    padding: 5px 10px;
    height: auto;
    vertical-align: middle;
    background: transparent url(/ec/images/common/ico_arrow_d.png) no-repeat center right 10px;
    font-size: 13px;
}

/* 要素非表示 */
.dsnone_style {
    display: none !important;
}


/*header
-----------------------------------*/
header.global ul {
    margin: 0;
    padding: 0;
    list-style: none;
    cursor: default;
}

/* モール共通ヘッダ */
#global_header {
    background: #444;
}

#global_header ul {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
    list-style: none;
}

#global_header li {
    float: left;
}

#global_header .current {
    padding: 10px;
    background: #fff;
}

#global_header a {
    display: block;
    padding: 10px;
    color: #fff;
}

#global_header a:hover {
    background: #666;
    filter: alpha(opacity=100);
    opacity: 1;
}

/* ショップ固有ヘッダ */
header.global > .inner {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

#logo {
    float: left;
    margin: 0;
    padding: 17px 0 16px 0;
    font-size: 12px;
}

.kaldiLogo_style {
    height: 47px;
    width: 107px;
}

#logo img.online_style {
    padding: 17px 0 14px 12px;
    width: 118px;
    height: 15px;
}

#nav_guide {
    float: right;
    margin: 12px 0 3px 0;
}

#nav_guide li {
    float: left;
    font-size: 12px;
}

#nav_guide .user {
    margin-right: 0;
    font-size: 13px;
    color: #fff;
}

#nav_guide .user span {
    font-weight: bold;
    font-size: 15px;
}

#nav_guide li:after {
    display: inline-block;
    width: 1px;
    height: 14px;
    margin: 0 10px;
    background: url(/ec/images/common/line_dot_v.png) repeat-y left top;
    vertical-align: middle;
    content: " ";
}

#nav_guide li.user:after,
#nav_guide li:last-child:after {
    display: none;
}

#nav_guide li.nav_guide_none_style {
    display: none !important;
}

/* ユーティリティ */
#header_utility {
    position: relative;
    clear: right;
    float: right;
    z-index: 99999;
}

#header_utility > li {
    float: left;
    width: auto;
    position: relative;
}

#header_utility > li > a {
    display: block;
    padding: 7px 0 0 20px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
    height: 38px;
    cursor: pointer;
}

#header_utility a {}

#header_utility > li > a span {
    padding-top: 5px;
}

#header_utility .header_utility_ico_style {
    padding-right: 5px;
    vertical-align: middle;
    margin-top: -5px;
}

#header_utility > li > a:before {
    display: inline-block;
    margin-right: 7px;
}

#header_utility > li > a:hover {
    filter: alpha(opacity=60);
    opacity: 0.6;
}

#header_utility #header_shop_style img {
    width: 17px;
    height: 17px;
}

#header_utility .box_wrap {
    position: absolute;
    top: 41px;
    right: 0;
    display: none;
    padding: 10px;
    background: #fff;
    z-index: 100;
}

/* ユーティリティ_カート */
#header_utility .message {
    padding: 10px;
    color: #000;
    text-align: left;
}

/* // キャメル珈琲カスタマイズ */
#header_utility #freeTotal_all span,
/* /// キャメル珈琲カスタマイズ */
#header_utility #message_comments_text_style span {
    color: #eb701e;
}

.message_comments_style {
    padding: 15px 0 !important;
    text-align: center !important;
}

#header_utility table {
    width: 100%;
    margin: 0;
    background: #f8f3eb;
}

#header_utility td {
    padding: 10px 0;
}

#header_utility #total_c,
#header_utility totalQuantity_c {
    font-size: 20px;
    font-weight: bold;
}

#header_utility .quantity {
    width: 100px;
    text-align: center;
}

#header_utility .label {
    text-align: right;
}

#header_utility .total {
    padding-right: 10px;
    width: 100px;
    text-align: right;
    color: #eb701e
}

#header_utility td strong {
    font-weight: normal;
}

#header_utility .button {
    display: inline-block;
    width: auto;
    margin: 0 auto;
    padding: 10px 0;
}

#header_utility .box_wrap a.button {
    background: #eb701e;
    font-size: 14px;
    margin-top: 2px;
}

/* ユーティリティ_マイページ */
#header_utility .rank {
    margin: 0 0 10px;
    padding: 4px 0;
    background: #444;
    color: #fff;
    font-size: 12px;
    text-align: center;
}

#header_utility .name {
    text-align: center;
    font-size: 12px;
}

#header_utility .name b {
    margin-right: 5px;
    font-size: 14px;
}

#header_utility .header_mypage_list {
    margin-bottom: 10px;
    border-top: 1px solid #dcdcdc;
}

#header_utility .header_mypage_list li {
    border-bottom: 1px solid #dcdcdc;
}

#header_utility .header_mypage_list a {
    position: relative;
    display: block;
    padding: 15px 10px;
    background: #f2f2f2;
    font-size: 14px;
}

#header_utility .header_mypage_list a:after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 8px;
    height: 15px;
    margin-top: -7px;
    background: url(/ec/images/common/ico_arrow_r.png) no-repeat left top;
    content: " ";
}

#header_utility .header_mypage_list a:hover {
    background: #dcdcdc;
}


/* 検索 */
#header_search {
    position: relative;
    float: right;

}

#header_search select,
#header_search input {
    float: left;
}

#header_search #categoryCd_style {
    display: none !important;
}

#header_search select {
    margin-top: 5px;
}

#header_search input[type=text] {
    box-sizing: border-box;
    width: 268px;
    height: 30px;
    margin-left: 7px;
    padding: 5px 15px 4px;
    border: none;
    line-height: 19px;
    border-radius: 4px 0 0 4px !important;
}

#header_search .button_ico_search {
    overflow: hidden;
    width: 38px;
    height: 30px;
    padding: 0;
    border: none;
    background: #fff url(/ec/images/common/ico_search.png) no-repeat center center;
    color: transparent;
    font-size: 1px;
    border-radius: 0 4px 4px 0;
}

#header_search #suggest {
    position: absolute;
    top: 29px;
    right: 38px;
    width: 266px;
    border: 1px solid #dcdcdc;
    background: #fff;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, .1);
    z-index: 999;
}

#header_search #suggest a {
    display: block;
    padding: 5px 10px 4px;
}

#header_search #suggest a:hover {
    background: #e2e7e8;
}


/* ヘッダーメッセージ */
#header_notice {
    background: #fff;
    opacity: 1.0;
    height: 34px;
}

#header_notice p {
    padding: 10px 0 9px;
    font-size: 13px;
    font-weight: bold;
    margin: 0 auto;
    width: 1280px;
}

#header_notice p span {
    font-size: 12px !important;
    color: #000 !important;
}

#header_notice strong {
    color: #c00000;
    font-weight: normal;
}

#header_notice p {
    padding-left: 10px !important;
    padding-right: 10px !important;
    box-sizing: border-box;
}

#appGMenu_in_style {
    padding: 0 10px;
    box-sizing: border-box
}

@media screen and (max-width: 1280px) {
    #emergencyArea_style {
        padding-left: 10px !important;
        padding-right: 10px !important;
        box-sizing: border-box
    }
}

/*パンくず
-----------------------------------*/
#pkz {
    width: 1280px;
    margin: 0 auto 10px;
    padding: 0;
    font-size: 12px;
    line-height: 1.2;
    list-style: none;
}

#pkz li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

#pkz li:not(:last-child):after {
    display: inline-block;
    width: 5px;
    height: 8px;
    margin-left: 5px;
    background: url(/ec/images/common/ico_pkz.png) no-repeat left top;
    content: " ";
}

#pkz a {
    color: #eb701e;
    text-decoration: none;
}

#pkz a:hover {
    text-decoration: none;
}

/*レイアウト
-----------------------------------*/
main {
    display: block;
    width: 1280px;
    margin: 0 auto;
    padding-top: 10px;
}

main.modal {
    width: 100%;
    margin: 0 auto;
    padding-top: 0;
}

main a {
    transition: .3s;
    filter: alpha(opacity=100);
    opacity: 1.0;
    display: inline-block;
}

main a:hover {
    filter: alpha(opacity=60) !important;
    opacity: 0.6;
}

#main {
    float: right;
    width: 1010px;
}

#main > section {
    position: relative;
    margin-bottom: 80px;
}

#side {
    float: left;
    width: 230px;
}

#side a:hover {
    text-decoration: underline;
}

#main.one_column_style {
    float: none;
    width: 1280px;
}

#container > section {
    margin-bottom: 80px;
}

.sectionWrap_style {
    margin-bottom: 65px;
}

/* メッセージボックス */
.box_message {
    margin: 30px auto;
    padding: 20px 30px;
    border: 1px dotted #000;
    font-size: 14px;
}

.box_error {
    margin: 20px auto 30px;
    border-color: #f00;
    color: #f00;
}

.box_message + .box_error {
    margin-top: -10px;
}

.box_message p {
    margin: 0;
}

.box_message p:not(:last-child) {
    margin-bottom: 10px;
}

.box_message.box_thanks p {
    text-align: center;
}

/* .image内の画像は基本100%サイズに拡縮 */
.image img {
    width: 100%;
    max-width: 100%;
    max-heigh: 100%;
}

/*見出し
-----------------------------------*/
.headline01 {
    margin: 0 0 20px;
    padding: 10px 15px;
    background: #f4f4f4;
    font-size: 25px;
    font-weight: bold;
}

.heading01 {
    margin: 0 0 20px 0;
    font-size: 22px;
    font-weight: bold;
}

.heading01 span {
    margin-left: 10px;
    font-size: 14px;
    font-weight: normal;
    vertical-align: middle;
}

.heading01.privacy_tit_style {
    font-size: 20px;
    color: #000;
    text-align: center;
    border: none;
}

.sub_head01 {
    margin: 0 0 20px;
    padding: 10px;
    background: #f4f4f4;
    font-size: 16px;
    font-weight: normal;
}

/* サイドカラム */
.side_heading01 {
    margin: 0 0 18px;
    padding: 0 0 10px 10px;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #000;
}

.side_sub_head01 {
    margin: 0 0 10px 0;
    font-size: 14px;
    font-weight: bold;
}

/*カルーセル
-----------------------------------*/
.bx-wrapper .bx-viewport {
    left: 0;
    border: none;
    box-shadow: none;
}

.bx-wrapper a {
    width: 100%;
}

/*商品カルーセル
-----------------------------------*/
main .bx-wrapper {
    max-width: 970px !important;
    padding: 0 0 0 0
}

/** キャメル珈琲カスタマイズ スライダー出し分け用のクラスを外側から適用できるよう追加 */
main .full_style .bx-wrapper {
    max-width: 1240px !important;
    padding: 0 0 0 30px;
}

main .full_style .bx-wrapper .product_list_slide_style li {
    margin-right: 10px;
    width: 198px !important;
}

/** キャメル珈琲カスタマイズ スライダー出し分け用のクラスを外側から適用できるよう追加 */

main .bx-wrapper.bx-wrapper_full_style {
    max-width: 1220px !important;
    padding: 0 0 0 30px
}

main .bx-wrapper.bx-wrapper_full_style .product_list_slide_style li {
    margin-right: 25px;
    width: 175px !important;
}


main .bx-wrapper .bx-prev {
    top: 80px;
    left: -15px;
    width: 11px;
    height: 19px;
    margin: 0;
    background: url(/ec/images/common/ico_prev.png) no-repeat left top;
}

main .bx-wrapper .bx-next {
    top: 80px;
    right: -15px;
    width: 11px;
    height: 19px;
    margin: 0;
    background: url(/ec/images/common/ico_next.png) no-repeat left top;
}

#appBodyProductListSale_style .bx-wrapper .bx-prev,
#appBodyProductListSale_style .bx-wrapper .bx-next {
    top: 140px !important;
}

.list_slider {
    margin: 0;
    padding: 0;
    list-style: none;
}

#container .list_slider {
    width: 1060px;
    margin: 0 auto;
}

.product_list_slide_style li {
    float: left;
    margin-right: 10px;
    padding: 0 !important;
}

#container .list_slider li {
    margin-right: 20px;
}

#container .list_slider li:nth-child(6) {
    margin-right: 0;
}

.list_slider .image {
    margin-bottom: 10px;
}

.list_slider .name {
    margin: 0 0 20px;
    font-size: 16px;
    font-weight: bold;
}

.list_slider .price {
    margin: 0;
    font-size: 16px;
}

.list_slider .price .tax {
    margin-left: 5px;
    font-size: 12px;
}

.list_slider a:hover .image {
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.list_slider a:hover .name {
    color: #006cd9;
    text-decoration: underline;
}

/* ランキング */
.period {
    position: absolute;
    top: 10px;
    right: 0;
    margin: 0;
    font-size: 12px;
}

.list_slider .rank {
    margin: 0 0 10px;
}

.list_slider .rank img {
    margin: 0 auto;
}

#main .period + .bx-wrapper .bx-prev,
#main .period + .bx-wrapper .bx-next {
    top: 85px;
}


/* イベント */
#appBodyEventListNew_style {
    padding: 20px;
    background: #eee6d9;
    margin-bottom: 70px;
    border-radius: 4px;
}

#appBodyEventListNew_style h2 {
    margin-left: 0;
}

ul.event_list_parts_style {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

ul.event_list_parts_style a {
    width: 100%;
}



#appBodyEventListNew_style h2 {
    border-bottom: none !important;
    padding-left: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 10px !important;
}

ul.event_list_parts_style li {
    flex-basis: 316px;
    margin-right: 10px;
    margin-bottom: 20px
}

ul.event_list_parts_style li:nth-child(3n) {
    margin-right: 0px;
}

ul.event_list_parts_style .event_text_style {
    margin-top: 5px
}




/*リスト
-----------------------------------*/
/* インデントつきリスト */
.list_indent {
    margin: 0;
    padding: 0;
    list-style: none;
}

.list_indent li {
    padding-left: 1em;
    text-indent: -1em;
}
/* // キャメル珈琲カスタマイズ */
.list_indent li a {
    padding-left: 1em;
}
/* // キャメル珈琲カスタマイズ */

.list_indent li:not(:last-child) {
    margin-bottom: 5px;
}

/*ボタン
-----------------------------------*/
.button {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    padding: 20px 30px;
    border: none;
    border-radius: 4px;
    background: #444;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 12px;
}


.button:hover {
    filter: alpha(opacity=60);
    opacity: 0.6;
}

/* 決定系ボタン */
.button_decision {
    background: #004098;
}

/* サブボタン */
.button_sub {
    padding: 10px 30px 9px;
    background: #666;
    font-size: 16px;
}

/* 白ボタン */
.button_white {
    border: 1px solid #ccc;
    background: #666666;
    /*    color: #333;*/
}

.button_00_style {
    background: #004096;
}

.button_01_style {
    background: #eb701e;
}

.button_02_style {
    background: #fff;
    border: 1px solid #cccccc;
    color: #000;
}

.button_03_style {
    background: #b41400;
}

/* 次へボタン */
.button_next {
    box-sizing: border-box;
    /*    padding-right: 40px;*/
}

.button_next:after {
    /*    position: absolute;*/
    /*    top: 50%;*/
    /*    right: 20px;*/
    /*    display: block;*/
    /*    width: 16px;*/
    /*    height: 28px;*/
    /*    margin-top: -14px;*/
    /*    background: url(/ec/images/common/ico_next_w.png) no-repeat left top;*/
    /*    content: " ";*/
}

.button_small.button_next:after,
.button_sub.button_next:after {
    width: 10px;
    height: 20px;
    margin-top: -10px;
    background-size: 10px 20px;
}

/* 戻るボタン */
.button_prev {
    box-sizing: border-box;
    /*    padding-left: 40px;*/
}

.button_prev:after {
    position: absolute;
    top: 50%;
    left: 20px;
    display: block;
    width: 16px;
    height: 28px;
    margin-top: -10px;
    background: url(/ec/images/common/ico_prev_w.png) no-repeat left top;
    content: " ";
}

.button_small.button_prev:after,
.button_sub.button_prev:after {
    width: 10px;
    height: 20px;
    background-size: 10px 20px;
}

/* 小さいボタン */
.button_small {
    box-sizing: content-box;
    padding: 10px 10px 9px;
    font-size: 14px;
}

/* 横並び */
.box_button .multiple {
    margin-top: 30px;
}

.multiple {
    text-align: center;
    margin-top: 30px;
}

.multiple .button {
    display: inline-block;
    margin: 0 10px;
}

/*
フォーム用フロー
-----------------------------------*/
#flow {
    margin: 0 0 30px;
    padding: 0;
    text-align: center;
    list-style: none;
}

#flow li {
    position: relative;
    display: inline-block;
    width: 32%;
    margin: 0 2px;
    border-bottom: 10px solid #888888;
    padding-bottom: 10px;
}

#flow li:not(:last-child):after {
    /*    position: absolute;*/
    /*    top: 21px;*/
    /*    left: 94px;*/
    /*    display: block;*/
    /*    width: 100px;*/
    /*    height: 2px;*/
    /*    background: #dcdcdc;*/
    /*    content: " ";*/
}

#flow i {
    display: block;
    /*    margin: 0 auto 10px;*/
    /*    width: 40px;*/
    /*    height: 39px;*/
    /*    padding-top: 1px;*/
    /*    border: 2px solid #dcdcdc;*/
    /*    border-radius: 22px;*/
    /*    background: #dcdcdc;*/
    font-size: 20px;
    font-style: normal;
    /*    line-height: 39px;*/
    text-align: center;
    color: #888888;
}

#flow .current i {
    /*    border-color: #cd3333;*/
    /*    background: #fff;*/
    color: #000000;
}

#flow .current {
    color: #000000;
    border-bottom: 10px solid #004098;
}

#flow .current:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -20px;
    left: 0;
    width: 0px;
    height: 0px;
    margin: auto;
    border-style: solid;
    border-color: #004098 transparent transparent transparent;
    border-width: 20px 20px 0 20px;
}

#flow .entered {
    color: #e6e6e6;
    border-bottom: 10px solid #f4f4f4;
}

#flow .entered i {
    color: #e6e6e6;
}

#flow .entered a {
    color: #e6e6e6;
}


/*フォームパーツ
-----------------------------------*/
/* テキスト入力 */
input[type=text],
input[type=password],
textarea {
    box-sizing: border-box;
    padding: 5px 10px;
    border: 1px solid #dcdcdc;
    font-size: 13px;
    border-radius: 4px;
}

textarea {
    width: 100%;
    height: 150px;
}

/* ラベル */
label {
    position: relative;
    display: block;
}

label:hover {
    cursor: pointer;
}

label > input {
    position: absolute;
    filter: alpha(opacity=0);
    opacity: 0;
}

/* ボタン */
input[type="button"],
input[type="submit"],
button {
    border: none;
    border-radius: 4px;
}

.button_style {
    margin: 0 6px !important;
    text-decoration: none !important;
}

.c_pink_style {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

/* チェックボックス */
.type_check {
    padding-left: 25px;
}

.type_check:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 16px;
    height: 16px;
    background: url(/ec/images/common/ico_check.png) no-repeat left top;
    content: " ";
}

.type_check.checked:after {
    background-position: -16px top;
}

/* ラジオ */
.type_radio {
    padding-left: 25px;
}

.type_radio:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 16px;
    height: 16px;
    background: url(/ec/images/common/ico_radio.png) no-repeat left top;
    content: " ";
}

.type_radio.checked:after {
    background-position: -16px top;
}

/* インライン */
.list_inline {
    margin: 0;
    padding: 0;
    list-style: none;
}

.list_inline li {
    display: inline-block;
    margin-right: 5px;
}

.list_inline label {
    display: inline-block;
    padding: 8px 10px 7px 35px;
}

/*.list_inline .checked { background: #f7ba67;}*/
.list_inline label:after {
    top: 50%;
    left: 10px;
    margin-top: -8px;
}

/* ブロック */
.list_block {
    margin: 0;
    padding: 0;
    list-style: none;
}

.list_block li:not(:last-child) {
    margin-bottom: 0 !important;
}

.list_block label {
    display: block;
    padding: 15px 10px 14px 35px;
    background: #fff;
    font-size: 14px;
    border-top: 1px solid #cccccc;
}

.list_block .checked {
    background: #f4f4f4;
}

.list_block label:after {
    top: 50%;
    left: 10px;
    margin-top: -8px;
}

.list_block label span {
    font-size: 14px;
}

/* フォームボックス */
/* // キャメル珈琲カスタマイズ #hiddenをmarginの対象外に変更 */
.form > section,
.form > div {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto 80px;
}

#hidden {
    width: auto;
    margin: 0;
}

/* フォーム内メッセージ */
.form .box_message {
    width: 100%;
    margin: 30px auto;
}

.form .box_error {
    width: 100%;
    margin: 20px auto 30px;
}

.form .box_message + .box_error {
    margin-top: -10px;
}

/* 必須項目 */
.ico_require {
    display: inline-block;
    width: 45px;
    margin-right: 5px;
    padding: 4px 0 3px;
    background: #cd3333;
    color: #fff;
    font-size: 13px;
    text-align: center;
    text-indent: 0;
}

input.require,
textarea.require {
    background: #fcf2f2;
}

/* フォームテーブル */
#oneForm_style {
    margin: 0 auto !important;
}

.table_form {
    width: 100%;
    border-top: 1px solid #dcdcdc;
}

.table_form th,
.table_form td {
    padding: 20px;
    border-bottom: 1px solid #dcdcdc;
    font-size: 14px;
}

.table_form th {
    width: 190px;
    background: #f2f2f2;
    font-weight: normal;
    text-align: left;
}

.table_form .primary {
    width: 90px;
}

.table_form .secondary {
    width: 80px;
}

.table_form .icon {
    width: 45px;
    padding-left: 0;
    background: #f4f4f4;
}

.table_form .icon .ico_require {
    margin: 0;
}

.table_form td p:first-child {
    margin: 0 0 10px;
}

.table_form td .supplement {
    margin: 10px 0 0;
    font-size: 14px;
}

/* // キャメル珈琲カスタマイズ */
.table_form input.month,
.table_form input.day {
    width: 50px;
}

/* /// キャメル珈琲カスタマイズ */
.table_form .prefecture {
    border-radius: 4px;
}

.table_form .type_check:after {
    top: 3px;
}

.table_form ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.table_form ul:not(.list_inline) li:not(:last-child) {
    margin-bottom: 10px;
}

.table_form.mailmagazine,
.table_form.mailmagazine th,
.table_form.mailmagazine td {
    border: none;
}

.table_form.mailmagazine th {
    width: 394px;
}

#order .confirm.order_item_style .table_cart {
    border-bottom: 1px #ccc solid;
}

.campaign_select_style .table_cart td:first-child,
.campaign_select_style .table_cart td:not(:first-child),
#itemInfoDispFlg.table_cart td:first-child,
#itemInfoDispFlg.table_cart td:not(:first-child),
.cart_shop_style .table_cart td:first-child,
.cart_shop_style .table_cart td:not(:first-child) {
    border-bottom: 1px #ccc solid !important;
}

#itemInfoDispFlg.table_cart tr:last-child td {
    border: none !important;
}

/* 入力レギュレーション */
.reg {
    display: inline-block;
    margin-left: 5px;
    padding: 5px 10px 4px;
    background: #dcdcdc;
    font-size: 14px;
    vertical-align: -1px;
    border-radius: 4px;
}

/* エラー系 */
.error_message {
    margin: 10px 0 0;
    padding: 3px 10px 2px;
    background: #ffcccc;
    color: #cd3333;
    font-size: 14px;
}

input.error {
    padding: 4px 9px;
    border: 2px solid #f00;
}

/*
モーダル共通
-----------------------------------*/
#cboxLoadedContent {
    border: none;
}

#cboxClose {
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
    background: url(/ec/images/common/btn_close.svg) no-repeat left top;
}

#cboxClose:hover {
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.modal .box_button {
    margin: 30px 0 0;
    text-align: center;
}

.modal .box_button .button {
    width: 180px;
    margin: 0 9px;
    font-size: 14px;
    padding: 0.8em;

}

/*リンク*/
.item .name a {
    color: #eb701e;
    text-decoration: underline;
}

/*side
-----------------------------------*/
#side ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#side > section {
    margin-bottom: 30px;
}


/* カテゴリリスト */
#side .list_category li {
    /*    border-bottom: 1px solid #dcdcdc;*/
}

#side .list_category a {
    display: block;
    padding: 15px 10px;
    font-size: 16px
}

#side .list_category a:hover {
    filter: alpha(opacity=60);
    opacity: 0.6;
}

#side .list_category .secondary {
    margin-top: -10px;
}

#side .list_category .secondary li {
    border: none;
}

#side .list_category .secondary a {
    padding: 10px 10px 10px 25px;
    font-size: 14px;
}

#side .list_category .current {
    font-weight: bold;
}

#side .list_search_guid_style li {
    margin: 10px 0;
    font-size: 14px;
    padding-left: 25px;
    height: 18px;
    display: block;
}

#side .list_search_guid_style .side_delivery_style {
    background: url(/ec/images/common/ico_side_delivery.svg) no-repeat left top;
}

#side .list_search_guid_style .side_guide_style {
    background: url(/ec/images/common/ico_side_guide.svg) no-repeat left top;
}

#side .list_search_guid_style .side_faq_style {
    background: url(/ec/images/common/ico_side_faq.svg) no-repeat left top;
}


/* 検索条件 */
.refine_condition {
    padding: 0 10px;
    margin-bottom: 30px
}

.refine_condition:not(:last-child) {}

.refine_condition .inner {
    margin-bottom: 15px;
}

.list_condition li {
    margin: 10px 0;
    font-size: 13px;
}

.list_condition li:last-child {
    margin-bottom: 0;
}

.list_color li {
    float: left;
    width: 30px;
    height: 30px;
    margin: 10px 10px 0 0;
}

.list_color li:nth-child(-n+6) {
    margin-top: 0;
}

.list_color li:nth-child(6n) {
    margin-right: 0;
}

.list_color label {
    display: block;
    width: 30px;
    height: 30px;
}

.list_color label.checked:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 30px;
    height: 30px;
    content: url(/ec/images/common/bg_checked.png);
}

.list_color label input {
    display: block;
    width: 30px;
    height: 30px;
}

.refine_condition .inner > input {
    display: block;
    width: 210px;
}

.refine_condition .inner select {
    margin: 10px 0 0;
}

.refine_condition .range + .range {
    margin-top: 10px;
}

.refine_condition .range {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #dcdcdc;
}

.refine_condition .range input {
    width: 90px;
    margin-right: 5px;
    border-radius: 4px;
    display: inline;
}

.refine_condition .range input.priceBand {
    text-align: right;
    padding-right: 20px;
    background: url(/ec/images/common/price_yen.jpg) right no-repeat;
}

/* // キャメル珈琲カスタマイズ */
.refineItem_style {
    margin: 0 0 26px;
    padding: 0 10px;
}

.refineItem_style .keyWord_style {
    width: 100%;
}

/* /// キャメル珈琲カスタマイズ */


/* サイドボタン */
#side .button {
    display: block;
    width: auto;
    margin: 20px auto 10px;
    padding: 10px 20px;
    font-size: 13px;
    color: #eb701e;
    background: #fff;
    border: 1px solid #eb701e;
    border-radius: 4px;
}

#side .button.button_search_style:hover {
    opacity: 1;
    color: #fff;
    background: #eb701e url(/ec/images/common/ico_side_search_wt.svg) no-repeat 20px 10px !important;
}

#side .button.button_searchWine_style:hover {
    opacity: 1;
    color: #eb701e;
    background: #fff;
}

#side .button.button_resetWine_style:hover {
    opacity: 1;
    color: #fff;
    background: #898989;
}

/* 広告 */
#side .pr {
    margin: 30px 0;
    text-align: center;
}

#side .pr img {
    width: 100%;
    margin-bottom: 5px;
}

#side .pr:first-child {
    margin-top: 0;
}


/*カレンダー
-----------------------------------*/
.calendar {
    width: 230px;
    padding: 10px;
    background: #f2f2f2;
    display: none;
}

.calendar .title {
    margin: 0 0 10px;
    font-weight: bold;
    text-align: center;
}

.calendar .slide {
    position: relative;
    overflow: hidden;
}

.calendar .control {
    position: absolute;
    top: 2px;
    cursor: pointer;
    z-index: 10;
}

.calendar .prev {
    left: 0;
}

.calendar .next {
    right: 0;
}

.calendar .prev:before {
    margin-right: 5px;
    content: url(/ec/images/common/ico_arrow_l.png);
    vertical-align: -2px;
}

.calendar .next:after {
    display: inline;
    margin-left: 5px;
    content: url(/ec/images/common/ico_arrow_r.png);
    vertical-align: -2px;
}

.calendar .wrap {
    position: relative;
}

.calendar .month {
    float: left;
}

.calendar .month p {
    margin: 0 0 20px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.calendar .month th {
    width: 31px;
    padding-bottom: 5px;
    font-size: 10px;
}

.calendar .month th:last-child {
    width: 30px;
}

.calendar .month td {
    width: 31px;
    padding: 8px 0;
    border-right: 1px solid #f2f2f2;
    background: #fff;
    text-align: center;
}

.calendar .month td:last-child {
    border-right: none;
}

.calendar .month td.saturday {
    background: #dcebfa;
}

.calendar .month td.holiday {
    background: #f2cccc;
}

.calendar .month .today {
    background: #cd3333;
    color: #fff;
}

/*footer
-----------------------------------*/
#footerRec_style {
    width: 100%;
    border-top: 1px solid #b5b5b5;
    margin-top: 80px;
    margin-bottom: 0;
    padding-top: 30px;
    padding-bottom: 45px;
    text-align: center;
}

#footerRec_style h4 {
    font-size: 18px;
    font-weight: bold;
    padding-top: 0;
    margin-bottom: 12px;
    padding-bottom: 0;
}

#footerRec_style ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#footerRec_style ul li {
    display: inline-block;
    margin-right: 5px;
    padding: 5px 10px;
    border: 1px solid #eb701e;
    border-radius: 5px;
}

#footerRec_style ul li a {
    color: #eb701e;
    text-decoration: none;
    font-size: 15px;
}

#prev_page {
    width: 1200px;
    margin: 0 auto 10px;
}

#prev_page a {
    display: inline-block;
    padding: 5px 10px 4px 30px;
    background: #dcdcdc url(/ec/images/common/ico_arrow_g_l.png) no-repeat 10px 7px;
}

#prev_page a:hover,
#page_top a:hover {
    filter: alpha(opacity=60);
    opacity: 0.6;
}

#page_top {
    position: fixed;
    left: 50%;
    bottom: 100px;
    margin: 0 0 0 610px;
}

#page_top a {
    position: relative;
    display: block;
    width: 40px;
    padding: 0;
}


#footer_link_style {
    text-align: center;
    border-bottom: 1px solid #b5b5b5;
    background: url(/ec/images/common/footer_illust.png) right bottom no-repeat;
    background-color: #f1f1f1;
}


#footer_link_style #footer_link_in_style {
    width: 1280px;
    text-align: left;
    padding: 30px 0 0 0;
    margin: 0 auto 30px auto !important;
    overflow: hidden;
}

#footer_link_style #footer_link_in_style .left_style,
#footer_link_style #footer_link_in_style .center_style,
#footer_link_style #footer_link_in_style .right_style {
    float: left;
}

#footer_link_style #footer_link_in_style .bottom_style {
    float: right;
}


#footer_link_style #footer_link_in_style .left_style,
#footer_link_style #footer_link_in_style .center_style {
    width: 200px;
    margin-right: 40px;
}

#footer_link_style #footer_link_in_style .right_style {
    width: 400px;
}

#footer_link_style #footer_link_in_style .subF_style {
    float: right;
    border-left: 1px solid #ddd;
    padding-left: 50px;
    height: 200px;
    margin-bottom: 30px;
}

#footer_link_style #footer_link_in_style .subF_style li {
    font-weight: normal;
}

#footer_link_style ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#footer_link_in_style > ul > li {
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 0.8em;
}

#footer_link_in_style > ul > li ul {
    padding-top: 0.8em;

}

#footer_link_in_style > ul > li ul > li {
    font-size: 13px;
    padding-bottom: 1em;
    font-weight: normal;
}

#footer_link_in_style > ul.bottom_style {
    font-weight: normal;
    font-size: 12px;
}

#footer_link_in_style > ul.bottom_style > li {
    font-weight: normal;
    font-size: 12px;
    float: left;
}

#footer_link_in_style a:hover {
    text-decoration: underline;
}

.footer_sns_style a:hover {
    text-decoration: none !important;
}

.footer_sns_style img {
    padding-right: 12px;
}

.footer_nav {
    padding: 5px 0 30px 0;
    color: #000;
    text-align: center;
    font-size: 12px;
}

.footer_nav a {
    color: #000;
}

.footer_nav a:hover {
    text-decoration: underline;
}

.footer_nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer_nav li {
    display: inline-block;
}

.footer_nav li:not(:last-child):after {
    content: "｜";
}

.bottomSNS_style {
    padding-bottom: 8px !important;
}

#Copyright_style {}

#Copyright_style p {
    text-align: center;
    font-size: 11px;
    color: #666;
    margin: 0 auto;
    padding-bottom: 0.5em;
}


/* clearfix */
header:after,
footer:after,
main:after,
section:after,
div:after,
ul:after,
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    color: transparent;
}

/* タブレット、スマホ用 */
@media screen and (max-width: 1300px) {
    #page_top {
        left: 610px;
    }

    .smtDisp {
        text-align: center;
        font-size: 150%;
        border: 1px solid #CCCCCC;
        border-radius: 9px;
        -moz-border-radius: 9px;
        -webkit-border-radius: 9px;
        margin: 10px 50px;
    }

    .smtDisp a {
        text-decoration: underline;
        color: #006699;
    }
}

/*追加*/

a:link {
    outline: none;
}

#guide p {
    margin: 0;
    padding: 0;
}

#main.one_column_style {
    width: 1280px;
}

.table_form th,
.table_form td {
    font-size: 15px;
}

.table_form th {
    font-weight: bold;
    background: #f4f4f4;
}

.margin_b10_style {
    margin-bottom: 10px;
}

.txt_center_style {
    text-align: center;
}

.txt_left_style {
    text-align: left;
}

.txt_right_style {
    text-align: right;
}

.color000_style {
    color: #000;
}

.txt_bold_style {
    font-weight: 700;
}

.form > section.width_auto_style,
.form > div.width_auto_style {
    width: auto;
}

.position_relative_style {
    position: relative;
}

.disableArea_style {
    opacity: 0.3;
}



/*form統一*/
.table_form input.orderNum_form,
input.orderNum_form {
    width: 200px;
}

.table_form input.name_form,
input.name_form {
    width: 240px;
}

.table_form input.mail_form,
input.mail_form {
    width: 340px;
}

.table_form input.tel_form,
input.tel_form {
    width: 240px;
}

.table_form input.password_form,
input.password_form {
    width: 200px;
}

.table_form input.barthYear_form,
input.barthYear_form {
    width: 90px;
}

/* // キャメル珈琲カスタマイズ 月・日入力（入力不可）スタイル */
.table_form input.barthMonth_form,
input.barthYear_form {
    width: 70px;
}

.table_form input.barthDay_form,
input.barthYear_form {
    width: 70px;
}

/* // キャメル珈琲カスタマイズ 月・日入力（入力不可）スタイル */
.table_form select.barthMonth_form,
select.barthMonth_form {
    width: 70px;
}

.table_form select.barthDay_form,
select.barthDay_form {
    width: 70px;
}

.table_form input.postal_form,
input.postal_form {
    width: 200px;
}

.table_form select.prefecture_form,
select.prefecture_form {
    width: 180px;
}

.table_form input.addressCity_form,
input.addressCity_form {
    width: 450px;
}

.table_form input.addressBlock_form,
input.addressBlock_form {
    width: 450px;
}

.table_form input.login_form,
input.login_form {
    width: 400px;
}

.table_form select.group_form,
select.group_form {
    width: 300px;
}

.table_form select.review_form,
select.review_form {
    width: 400px;
}

.table_form input.reviewTtl_form,
input.reviewTtl_form {
    width: 400px;
}

.table_form select.otherSelect_form,
select.otherSelect_form {
    width: 400px;
}

.table_form input.faqTtl_form,
input.faqTtl_form {
    width: 500px;
}

.table_form input.itemName_form,
input.itemName_form {
    width: 400px;
}

.table_form select.time_form,
select.time_form {
    width: 260px;
}

.table_form input.point_form,
input.point_form {
    width: 80px;
}

.table_form input.coupon_form,
input.coupon_form {
    width: 200px;
}

.table_form select.term_form,
select.term_form {
    width: 100px;
}

select.amount_buy_style {
    width: 65px;
}

.table_form input.keyword_form,
input.keyword_form {
    width: 300px;
}


/* 休売中アイコン */
.suspension_sale_button {
    width: 150px;
    color: #eb701e;
    background-color: #fff;
    border: 1px solid #eb701e;
    border-radius: 4px !important;
    padding: 1.2em 2.4em !important;
    display: inline-block;
    line-height: 1em !important;
    text-align: center;
    margin-bottom: 12px;
    font-size: 14px !important;
    margin: 0 6px !important;
    text-decoration: none !important;
}

/* 休売中アイコン */



/* コロナfaq */

#appBodyEventListNew_style_faq {
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    border: solid 1px #dcdcdc;
    border-radius: 4px;
}

.faq_covid_p {
    color: #004098;
    font-weight: bold;
    font-size: 24px;
}

.faq_covid_q {
    color: #004098;
    font-weight: bold;
    border-bottom: 1px dotted #004098;
    padding-bottom: 5px;
    font-size: 16px;
}

.faq_covid_a {
    padding-top: 5px;
}

/* コロナfaq */
/* パンダメルマガ登録ページ */
.pandaLink {
    font-weight: bold;
}

.pandaLink a {
    color: #cc0000;
}

.pandaLink a:hover {
    text-decoration-line: underline;
    opacity: 1;
}

/* パンダメルマガ登録ページ */
/* TOPお知らせ */
.oshirase{
color: #eb701e;
}
/* TOPお知らせ */
